# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-26 21:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0009_shippingaddress_onestring'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shippingaddress',
            name='search_text',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='state',
        ),
        migrations.RemoveField(
            model_name='shippingaddress',
            name='title',
        ),
        migrations.AlterField(
            model_name='shippingaddress',
            name='first_name',
            field=models.CharField(max_length=255, verbose_name='Имя'),
        ),
        migrations.AlterField(
            model_name='shippingaddress',
            name='last_name',
            field=models.CharField(max_length=255, verbose_name='Фамилия'),
        ),
    ]
